<div class="box" id="register-box">
    <div class="title-section">
        <h2 class="title text-center">{{options.form_name}}</h2>
        <p class="text-center">{{options.form_desc}}</p>
    </div>
    <div class="form-box">
        <form action="{{ajax_url}}" method="POST" class="loan-form" id="loan_form">
            <div><p class="label-step label-issua1">Bước 1: Giấy tờ bạn có</p></div>
            <div class="row">
                {% for item in options.loan_exhibit %}
                <div class="form-group col-md-4 col-xs-12">
                    <label class="checkbox-label"><input class="single-checkbox form-info" type="checkbox"
                            name="loan_exhibit" value="{{item.name}}">{{item.name}}</label>
                </div>
                {% endfor %}
            </div>
            <p class="loan_exhibit-error show-error"></p>
            <div><p class="label-step">Bước 2: Khoản vay bạn cần</p></div>
            <div class="row row-issua1">
                <div class="col-md-6 col-xs-12 slider-item slider-money">
                    <div class="show-money">
                        <div>
                            <label><i class="font-bold">Số tiền:</i> <span class="color-green font-bold" id="money-show">0</span> đồng</label>
                            <input type="range" min="0" max="100000000" step="5000000" value="0"
                                class="range-slide form-info" id="range-money" name="loan_money">
                            <p class="loan_money-error show-error"></p>
                        </div>
                    </div>

                    <div class="fluid clearfix">
                        <span class="col-xs-6 sub-desc">0</span>
                        <span class="col-xs-6 tar sub-desc">100,000,000</span>
                    </div>
                </div>

                <div class="col-md-6 col-xs-12 slider-item slider-month">
                    <div class="show-time">
                        <div>
                            <label><i class="font-bold">Thời gian vay: </i><span class="color-green font-bold" id="time-show">0</span> tháng</label>
                            <input type="range" min="0" max="36" step="6" value="0" class="range-slide form-info"
                                id="range-time" name="loan_time">
                            <p class="loan_time-error show-error"></p>
                        </div>
                    </div>

                    <div class="fluid clearfix">
                        <span class="col-xs-6 sub-desc">
                            0 tháng
                        </span>
                        <span class="col-xs-6 tar sub-desc">
                            36 tháng
                        </span>
                    </div>
                </div>
            </div>
            <div><p class="label-step">Bước 3: Đăng ký ngay</p></div>
            <div class="row step-card row-form-loan">
                <div class="form-group col-md-6 col-xs-12">
                    <input class="form-control form-info" type="text" name="loan_name" autocomplete="off"
                        placeholder="Họ và tên">
                    <p class="loan_name-error show-error"></p>
                </div>
                <div class="form-group col-md-6 col-xs-12">
                    <input class="form-control form-info" type="text" name="loan_identify" autocomplete="off"
                        placeholder="CMND">
                    <p class="loan_identify-error show-error"></p>
                </div>
                <div class="form-group col-md-6 col-xs-12">
                    <input class="form-control form-info" type="number" name="loan_phone" autocomplete="off"
                        placeholder="Số điện thoại">
                    <p class="loan_phone-error show-error"></p>
                </div>
                <div class="form-group col-md-6 col-xs-12">
                    <input class="form-control form-info" type="text" name="loan_email" autocomplete="off"
                        placeholder="Email">
                    <p class="loan_email-error show-error"></p>
                </div>
                <div class="form-group form-group-underline col-md-6 col-xs-12">
                    <label class="font-bold">Ngày sinh:</label>
                    <select class="input-select birthday loan-day form-info" name="loan_day">
                        <option value="">Ngày</option>
                        {% for day in 1..31 %}
                        <option value="{{day|strpad(2,'0')}}">{{day}}</option>
                        {% endfor %}
                    </select>
                    <select class="input-select form-group-underline birthday loan-month form-info" name="loan_month">
                        <option value="">Tháng</option>
                        {% for month in 1..12 %}
                        <option value="{{month|strpad(2,'0')}}">{{month}}</option>
                        {% endfor %}
                    </select>
                    <select class="input-select birthday loan-year" name="loan_year">
                        <option value="">Năm</option>
                        {% for year in range_year %}
                        <option value="{{year}}">{{year}}</option>
                        {% endfor %}
                    </select>
                    <p class="loan_date-error show-error"></p>
                </div>
                <div class="form-group form-group-underline col-md-6 col-xs-12">
                    <label class="font-bold">Quận/Huyện - Tỉnh/Thành Phố:</label>
                    <select class="input-select x3 province loan-province form-info" name="loan_province">
                        <option value="">Quận/Huyện - Tỉnh/Thành Phố</option>
                        <!-- {% for item in options.loan_province %}
                        <option value="{{item.name}}">{{item.name}}</option>
                        {% endfor %} -->
                    </select>
                    <p class="loan_province-error show-error"></p>
                </div>
                {% if options.recapcha_client %}
                <div class="col-md-6 col-xs-12">
                    <div id="recaptcha-container">
                        <div class="g-recaptcha" data-sitekey="{{options.recapcha_client}}"></div>
                        <script src="https://www.google.com/recaptcha/api.js" async defer></script>
                    </div>
                    <p class="g-recaptcha-response-error show-error"></p>
                </div>
                {% endif %}
            </div>
            <div class="row">
                <div class="col-xs-12 btn-submit-loan-home submit-wrap">
                    <button class="btn btn-submit-loan col-xs-12 col-lg-3 flat-button button-style" type="button"
                        id="loan_submit" name="loan_submit">ĐĂNG KÝ NGAY <i class="loan_submit_icon"></i>
                    </button>
                </div>
            </div>
        </form>
        <div id="loan_hande">
            <p id="result-message"></p>
        </div>
        <div id="loan_rule" style="display: none; max-width: 1000px">
            <div class="post__content--modify entry-post">
            {{options.form_rule}}
            </div>
            <div class="row">
                <div class="col-xs-12 btn-submit-loan-home submit-wrap">
                    <button class="btn btn-submit-loan col-xs-12 col-lg-3 flat-button button-style" type="button"
                        id="loan_accept" name="loan_accept">Tôi đã đọc và đồng ý <i class="loan_submit_icon"></i>
                    </button>
                </div>
            </div>
        </div>
    </div>
</div>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script>
    $(document).ready(function () {
        $.ajax({
            type: "GET",
            url: "https://appay-rc.cloudcms.vn/mfast_api_v1/general/load_district/",
            success: function (res) {
                for (var k in res) {
                    $('select[name="loan_province"]').append('<option value="' + res[k] + '">' + res[k] + '</option>');
                }
            }
        }); 
    });
</script>